is iFolder 2 required to be able to install / use iFolder 3??